<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        // Ganti 'sales' menjadi 'sales_daily'
        Schema::table('sales_daily', function (Blueprint $table) {
            $table->string('nama_cs')->nullable()->after('admin_id');
        });
    }

    public function down(): void
    {
        Schema::table('sales_daily', function (Blueprint $table) {
            $table->dropColumn('nama_cs');
        });
    }
};